## gettext-kde 0.10.35

=== debian/changelog ===
gettext-kde (0.10.35-ubuntu16.04.0+2a) xenial; urgency=low

  * Change debhelper compatibility level to 7

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Aug 2016 18:53:28 +0200

gettext-kde (0.10.35-ubuntu16.10.0+1~a) yakkety; urgency=low

  [ Michele Calgaro ]
  * debian/control:
    + fix automake dependency
  * misc/Makefile.am
    + fix build with automake-1.14

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Sep 2014 15:58:48 +0200

gettext-kde (0.10.35-1debian7.0.0+0~raspbian) raspbian-wheezy; urgency=low

  * Switch to quilt format

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 05 Mar 2014 23:32:42 +0100

gettext-kde (0.10.35-0ubuntu4) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 04:34:39 +0100

gettext-kde (0.10.35-0ubuntu3) karmic; urgency=low

  * No-change rebuild to gain FORTIFY defaults.

 -- Kees Cook <kees@ubuntu.com>  Sat, 09 May 2009 10:13:35 -0700

gettext-kde (0.10.35-0ubuntu2) gutsy; urgency=low

  * No-change upload to enable stack protector.

 -- Kees Cook <kees@ubuntu.com>  Tue, 14 Aug 2007 10:19:11 -0700

gettext-kde (0.10.35-0ubuntu1) dapper; urgency=low

  * Initial release, based on SuSE's kdesdk packaging

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Nov 2005 17:53:44 +0000
