=== debian/control ===
Source: gettext-kde
Section: devel
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libtool, automake
Standards-Version: 3.6.2

Package: gettext-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: version of gettext used by TDE
 TDE and TDE programs use this older patched version of 
 xgettext to create .pot files from program's i18n strings.
